Subject: Re: NT USERS READ::32-Bit NT Mail program finally!
From: Stephen Bailey <[email-masked]>
To: MoonLighter 110 <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Oct 1995 10:09:53 -0700

At 12:22 AM 10/26/95 -0400, you wrote:
>
>> >  So you might want to switch to netscape 2.0 it has a two 
>> >month trial period i think...but it looks like a good 
>> >product.
>> >
>> 
>> And while we're on the subject, lets all pound Netcom with mail so maybe
>> they'll publish a version for the Alpha.
>> 
>> 
>> SGB
>
>If I understand your message properly, I think you should understand that 
>Netscape created the Netscape 2.0 browers.  Netcom is an internet service 
>provider.  I do not believe the two are related in any way - esp since 
>Netcoms's web browser is called "NetCruiser".
>

Yeah, I know. Had a bit of a brain fart that day. Was thinking of Chameleon
Winsock or something by mistake. Thanks for the correction.

SGB

S.G. Bailey
Will Vinton Studios

--
Stephen Bailey <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]